{
  "name": "nuxt-app-prod",
  "version": "0.0.0",
  "type": "module",
  "private": true,
  "dependencies": {
    "@babel/parser": "7.23.0",
    "@iconify/vue": "4.1.1",
    "@unhead/dom": "1.8.1",
    "@unhead/shared": "1.8.1",
    "@unhead/ssr": "1.8.1",
    "@vue/compiler-core": "3.3.7",
    "@vue/compiler-dom": "3.3.7",
    "@vue/compiler-ssr": "3.3.7",
    "@vue/devtools-api": "6.5.1",
    "@vue/reactivity": "3.3.7",
    "@vue/runtime-core": "3.3.7",
    "@vue/runtime-dom": "3.3.7",
    "@vue/server-renderer": "3.3.7",
    "@vue/shared": "3.3.7",
    "asynckit": "0.4.0",
    "axios": "1.6.0",
    "combined-stream": "1.0.8",
    "debug": "4.3.4",
    "delayed-stream": "1.0.0",
    "devalue": "4.3.2",
    "estree-walker": "2.0.2",
    "follow-redirects": "1.15.3",
    "form-data": "4.0.0",
    "hookable": "5.5.3",
    "mime-db": "1.52.0",
    "mime-types": "2.1.35",
    "ms": "2.1.2",
    "proxy-from-env": "1.1.0",
    "source-map-js": "1.0.2",
    "supports-color": "9.4.0",
    "ufo": "1.3.1",
    "unhead": "1.8.1",
    "vue": "3.3.7",
    "vue-bundle-renderer": "2.0.0",
    "vue-devtools-stub": "0.1.0",
    "vue-router": "4.2.5"
  }
}